# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-09-17 04:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0038_auto_20180904_0756'),
    ]

    operations = [
        migrations.AddField(
            model_name='judgereview',
            name='applicant_timestamp',
            field=models.DateTimeField(default=None, null=True),
        ),
    ]
